Skip to content

deploy module route (requires deploy:deployment:admin)

POST
/v1/m/deploy/executor/test
curl --request POST \
--url https://example.com/v1/m/deploy/executor/test \
--header 'Authorization: Bearer <token>'

Returns HTTP 501 because deployment is a Business feature; no deployment action is performed.

X-Olivares-Tenant
string format: uuid

Target tenant id; required when the principal can act in more than one tenant.

OK

Media type application/json
object
Example generated
{}

Bad request

Media type application/json
object
Example generated
{}

Unauthenticated

Media type application/json
object
Example generated
{}

Forbidden

Media type application/json
object
Example generated
{}

Not found

Media type application/json
object
Example generated
{}

Conflict / setup required

Media type application/json
object
Example generated
{}

Rate limited

Media type application/json
object
Example generated
{}